=== debian/control ===
Source: jolicloud-webapp-pipeno
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-pipeno
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.pipeno.com/
Description: Jolicloud web application for Pipeno
 The Pipeno web site running in a simple Jolicloud window.
